{
  "count": 5,
  "player_id": 1,
  "player_name": "TV-acasa 1",
  "playlist": [
    {
      "description": null,
      "duration": 15,
      "file_name": "music.jpg",
      "id": 1,
      "position": 1,
      "type": "image",
      "url": "http://digi-signage.moto-adv.com/static/uploads/music.jpg"
    },
    {
      "description": null,
      "duration": 23,
      "file_name": "130414-746934884.mp4",
      "id": 2,
      "position": 3,
      "type": "video",
      "url": "http://digi-signage.moto-adv.com/static/uploads/130414-746934884.mp4"
    },
    {
      "description": null,
      "duration": 15,
      "file_name": "IMG_0386.jpeg",
      "id": 4,
      "position": 4,
      "type": "image",
      "url": "http://digi-signage.moto-adv.com/static/uploads/IMG_0386.jpeg"
    },
    {
      "description": null,
      "duration": 15,
      "file_name": "AGC_20250704_204105932.jpg",
      "id": 5,
      "position": 5,
      "type": "image",
      "url": "http://digi-signage.moto-adv.com/static/uploads/AGC_20250704_204105932.jpg"
    },
    {
      "description": null,
      "duration": 15,
      "file_name": "50194.jpg",
      "id": 3,
      "position": 6,
      "type": "image",
      "url": "http://digi-signage.moto-adv.com/static/uploads/50194.jpg"
    }
  ],
  "playlist_id": 1,
  "playlist_version": 9
}